--- 
matched_count: 20
results: 
  - 
    Inline::Java: 
      description: Inline::Java - latest:0.67
      distfile: E/ET/ETJ/Inline-Java-0.67.tar.gz
      version: '0.67'
  - 
    Inline::Java::Array: 
      description: Inline::Java::Array - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Array::Normalizer: 
      description: Inline::Java::Array::Normalizer - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Array::Tie: 
      description: Inline::Java::Array::Tie - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Callback: 
      description: Inline::Java::Callback - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Class: 
      description: Inline::Java::Class - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Class::Coerce: 
      description: Inline::Java::Class::Coerce - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Handle: 
      description: Inline::Java::Handle - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Handle::Tie: 
      description: Inline::Java::Handle::Tie - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::JNI: 
      description: Inline::Java::JNI - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::JVM: 
      description: Inline::Java::JVM - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Object: 
      description: Inline::Java::Object - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Object::Private: 
      description: Inline::Java::Object::Private - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Object::StaticMember: 
      description: Inline::Java::Object::StaticMember - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Object::Tie: 
      description: Inline::Java::Object::Tie - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::PerlInterpreter: 
      description: Inline::Java::PerlInterpreter - latest:0.52
      distfile: E/ET/ETJ/Inline-Java-0.67.tar.gz
      version: '0.52'
  - 
    Inline::Java::PerlNatives: 
      description: Inline::Java::PerlNatives - latest:0.52
      distfile: E/ET/ETJ/Inline-Java-0.67.tar.gz
      version: '0.52'
  - 
    Inline::Java::Portable: 
      description: Inline::Java::Portable - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Protocol: 
      description: Inline::Java::Protocol - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
  - 
    Inline::Java::Server: 
      description: Inline::Java::Server - latest:0.53
      distfile: P/PA/PATL/Inline-Java-0.53.tar.gz
      version: '0.53'
total_rows: 265114
